POWER Add On needs SLP Version 4.6-beta-3

Home Forums Store Locator Plus POWER Add On needs SLP Version 4.6-beta-3

This topic contains 5 replies, has 3 voices, and was last updated by  Cici 3 months, 2 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #42679

    Heinrich
    Participant

    Hi,

    I bought the POWER Add On today for importing csv-lists, after download and upload of the zip-Folder in my WordPress Installation (4.5.3-de_DE) , I can’t activate the plugin, in fact of:

    <span id=”result_box” class=”” lang=”en”>Power <span class=””>need</span> the Store Locator Plus version 4.6 beta. 3 This plug-in has been disabled.

    Plugin activated<span class=””>.</span></span>

     

    But I can’t find a base SLP version 4.6 beta 3, I’ve already installed Version 4.5.13.

    Deactivate all plugins are not working.

    Thanks for your support

    Attachments:
    You must be logged in to view attached files.
    #42686

    Cici
    Keymaster

    That is because you downloaded the POWER pre release not PRODUCTION version.

    You should only use Pre releases (beta or RC) on dev sites or staging sites, not on live published sites.  Download your zip file under your account that says POWER production

    If you want to try the pre release out that is fantastic, you can down load the SLP pre release for free, but again it is  only recommended for dev sites.testing  pre relases, helps us uncover any issues before release to the world.

    The PRODUCTION version of POWER  is 4.5.13.

    SEE Versions list

    #42687

    Cici
    Keymaster

    P.S. DETERMINE the criteria you wish to use UNDER slp  General Admin setting

    PRE RELEASE OR PRODUCTION

    #42734

    Scott
    Participant

    Hi Cici,

    I too have run into this issue. The problem is that the production and prerelease downloads are flip flopped in your system. Downloading the production actually downloads the prerelease. Confirmed by downloading each, and checking the version number in the source. Prerlease = 4.5.12, Production = 4.6-beta-3. I quadruple checked that I downloaded and inspected the correct zips.

    #42751

    Cici
    Keymaster

    @scott

    Yipes well that is  not good, I download from the Products download page, but I have Premier access, if you have Premier you can download from a separate menu drop down, I am having Lance look into this now. I know he was working on the Products version via the WooCommerce plugin and had to do some special coding. The intent was to have the Release VERSION appear next to the download…sorry about that guys..Lance is fixing it right now..

    Thank you so much for letting us know.

    @ Heinrich

    My apology for steering you down the wrong path.

    #42752

    Cici
    Keymaster

    Heinrich and Scott

    It should be all fixed now…could you let us know if you have any issues and if it is fixed for you now?  Scott thanks for quadruple checking, I do that too…I never want to hear someone tell me its operator error . I would not have known if you hadn’t reported by commenting in  this post, thank you for helping the forum community and SLP..

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.